/* LayerSlider Layers and Sublayers unique styles */


.ls-layer .t1 { left: 40px; top: 60px;  }
.ls-layer .t2 { left: 40px; top: 140px; }
.ls-layer .t22 { left: 40px; top: 205px; }

body .frame1 { 
    color: #fff;
    /*color: #8ac4f6;*/
}
body .frame2 { 
    color: #fff;
    /*color: #74482e;*/
}
body .frame3 { 
    color: #fff;
    /*color: #534e40;*/
}
body .frame4 { 
    color: #fff;
}
body .frame5 { 
    color: #fff;
}

body .ls-layer .text11 { 
    font-size: 86px;
    text-transform: uppercase;
    line-height: 70px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    /* background-color: #e48525;
    -moz-box-shadow: 2px 1px 2px rgba(0,0,0,0.2);
    -ms-box-shadow: 2px 1px 2px rgba(0,0,0,0.2);
    -o-box-shadow: 2px 1px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 2px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 2px 1px 2px rgba(0,0,0,0.2);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#e4984b),to(#e48525));
    background-image: -moz-linear-gradient(top,#e4984b,#e48525);
    background-image: -o-linear-gradient(top,#e4984b,#e48525);
    background-image: linear-gradient(top,#e4984b,#e48525);
     */ }

 

.ls-layer .text2 { font-size: 14px; padding: 10px 0px; color: #444;
                /*
                background-color: #ddd; 
                -moz-box-shadow: 2px 1px 2px rgba(0,0,0,0.2); -ms-box-shadow: 2px 1px 2px rgba(0,0,0,0.2); -o-box-shadow: 2px 1px 2px rgba(0,0,0,0.2); -webkit-box-shadow: 2px 1px 2px rgba(0,0,0,0.2); box-shadow: 2px 1px 2px rgba(0,0,0,0.2);
                background-image: -webkit-gradient(linear,left top,left bottom,from(#ddd),to(#aaa));
                background-image: -moz-linear-gradient(top,#ddd,#aaa);
                background-image: -o-linear-gradient(top,#ddd,#aaa);
                background-image: linear-gradient(top,#ddd,#aaa);
                -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; filter: alpha(opacity=85); -moz-opacity: 0.85; -khtml-opacity: 0.85; opacity: 0.85;
                */                      
                }




/* --------------------------------------------------------------------- */
/* LayerSlider Styles */


.ls-inner {
    position: relative;
}

.ls-inner,
.ls-layer {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.ls-layer {
    position: absolute;
    display: none;
    background-position: center center;
}

.ls-active,
.ls-animating {
    display: block !important;
}

.ls-layer > * {
    position: absolute;
    left: 0px;
    top: 0px;
}

.ls-layer .ls-bg {
    left: 50%;
    top: 50%;
}

.ls-bottom-nav-wrapper a {
    outline: none;
}

.ls-nav-prev,
.ls-nav-next {
    outline: none;
}

body .ls-lightskin .ls-bottom-nav-wrapper {
    margin: -33px 0 0 0px;
    text-align: center;
}
